/* HOME PAGE STYLES
=================== */
/* Structure
 =========== */
.container {
  background: url(container-640px.jpg) center top repeat-x;
}

.inner-container {
  background: none;
}

.content-container {
  padding: 0;
  border: none;
  background: #979999;
  text-align:center;
}


/* Scrolling Banner
=================== */
.scrolling-banner-wrapper {
  position: relative;
  line-height: 1.3;
  padding: 10px 15px;
  color: #fff;
  background-color: #388fdf;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  font-weight: bold;
}


/* Home Text
============ */
.home-text {
  color: #05325E;
  line-height: 1.3;
  padding: 5px 15px;
  background-color: #add9fe;
}


/* Slideshow
-============ */
.home-slideshow {
  width: 100%; /* Remove this if the slideshow is full width */
  height: 244px;
}

.ps-slideshow {
  margin: 0 auto;
}

.slideshow-mask {
  background: none;
}

/* HIDE BOATS AND STARS */
.red-boat, .blue-boat, .star-one, .star-two, .star-three {
 display:none; 
}
/* Noticeboard / Calendar Dates
=============================== */
.updates-area {
  color: #fff;
  padding: 15px 15px;
  background: #79503a;

}
.updates-area ul {
  width:250px;
  margin:0 auto;
}
.noticeboard {
  border-top:1px solid #5e3a2a;
  border-bottom:1px solid #5e3a2a;
}
.calendar-dates {
  border-bottom:1px solid #5e3a2a;
  margin-bottom: 10px;
}
/* House Points
=============== */
.house-points {
  text-align: center;
  background: #fff;
}


/* Twitter
========== */
.twitter h2 {
  color: #fff;
}

.tweet {
  color: #fff;
}

.twitter a {
  color: #fff;
}

.twitter a:focus,
.twitter a:hover {
  color: #FDD71E;
}


/* Hit Counter
============== */
.hit-counter {
  display: block;
  color: #084989;
  font-size: 1.8rem;
  text-align: center;
  padding: 5px 15px;
  margin: 1px auto;
  background: #add9fe;
}


/* Graphical Links
================== */
.graphical-links {
  display: inline-block;
  text-indent:-9999px;
}

.graphical-links:focus, .graphical-links:hover {
  background-position: right top;
  margin-top: 0;
}
.twitter {
  width: 71px;
  height: 60px;

}

.facebook {
  width: 53px;
  height: 57px;

}

/* School Address
================= */
.school-address {
  display: inline-block;
  width: 100%;
  color: #fff;
  list-style: none;
  padding: 10px 15px;
  background: #979999;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: bold;
}



.school-address a {
    color: #fff;
}

.school-address a:focus, .school-address a:hover {
    color: #FDD71E;
}


/* Awards Bar
============= */
.awards {
  height: 80px;
  margin: 0 auto;
  background: #fff url(awards.png) center center no-repeat;
  border-top: 3px solid #4d6604;
  border-bottom: 3px solid #4d6604;
  padding: 10px 0;
}


/* Additional Media Queries (Images etc.)
====================================== */
@media (max-width: 640px) {
.awards {
  height: 224px;
  background: #fff url(awards-320px.png) center center no-repeat;
  padding: 0;
}
  
.container {
  background: url(container-320px.jpg) center top repeat-x;
}
}
